[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78764

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-2365

Date: (C)2007-04-30   (M)2017-10-12 


Buffer overflow in Adobe Photoshop CS2 and CS3, Photoshop Elements 5.0, Illustrator CS3, and GoLive 9 allows user-assisted remote attackers to execute arbitrary code via a crafted .PNG file.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1018792
BID-23698
SECUNIA-25044
SECUNIA-26846
SECUNIA-26864
OSVDB-35465
OSVDB-38063
EXPLOIT-DB-3812
ADV-2007-1577
ADV-2007-3442
ADV-2007-3443
adobe-pngfile-bo(33956)
http://www.adobe.com/support/security/bulletins/apsb07-13.html
http://www.adobe.com/support/security/bulletins/apsb07-16.html
http://www.adobe.com/support/security/bulletins/apsb07-17.html

CPE    3
cpe:/a:adobe:photoshop_elements:5.0
cpe:/a:adobe:golive:9
cpe:/a:adobe:photoshop:9.0.2
CWE    1
CWE-119

© 2013 SecPod Technologies